.loading-spinner {
  min-height: calc(100vh - 132px);
  img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
nz-content {
  min-height: calc(100vh - 132px);
}
